<template>
  <span class="badge bg-chill-l-gray text-dark">{{ issue.text }}</span>
</template>

<script>
export default {
   name: "SocialIssues",
   props: ['issue']
}
</script>

<style lang="scss" scoped>
@import 'ChillMainAssets/module/bootstrap/shared';
@import 'ChillPersonAssets/chill/scss/mixins';
@import 'ChillMainAssets/chill/scss/chill_variables';
span.badge {
   @include badge_social($social-issue-color);
   font-size: 95%;
   margin-bottom: 5px;
   margin-right: 1em;
}
</style>
